cnetz_magnetic(1)

NAME
cnetz_magnetic - http://osmocom-analog.eversberg.eu/docs/

SYNOPSIS
cnetz_magnetic [options] -a hw:0,0 <number> | service

  General options:

-h --help

    This help

--config [~/]<path to config file>

    Give a config file to use. If it starts with '~/', path is at home dir. Each line in config file is one option, '-' or '--' must not be given!

-v --verbose <level> | <level>,<category>[,<category>[,...]] | list

    Use 'list' to get a list of all levels and categories. Verbose level: digit of debug level (default = '3') Verbose level+category: level digit followed by one or more categories -> If no category is specified, all categories are selected

-v --verbose date

    Show date with debug output

-a --audio-device hw:<card>,<device>

    Input audio from sound card's device number

-s --samplerate <sample rate>

    Give audio device sample rate in Hz. (default = 48000)

-w --write-wave <filename>

    Output sound as wave file

  Magnetic card simulator options:

-B --baud-rate <baud>

    Playback baud rate (default = 2666)

-S --sicherung <security code>

    Card's security code for simple authentication (default = '12345')

<number>: Give any valid 7 digit (optionally 8 digit) subscriber number. May

    be prefixed with 0160.

'service': BSA44 service card (to unlock phone after battery replacement)